<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="b2bacceleratorfacadesspring" name="b2bacceleratorfacadesspring" removed="false">
          <dependency>acceleratorfacadesspring==acceleratorfacades</dependency>
          <dependency>b2bacceleratorservicesspring==b2bacceleratorservices</dependency>
          <dependency>b2bapprovalprocessfacadesspring==b2bapprovalprocessfacades</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/resources/b2bacceleratorfacades-spring.xml</file>
          <file>file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/resources/b2bacceleratorfacades-variants-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/b2b-accelerator/b2bacceleratorfacades/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="acceleratorfacades" exported="" />
    <orderEntry type="module" module-name="b2bacceleratorservices" exported="" />
    <orderEntry type="module" module-name="b2bapprovalprocessfacades" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>